Bug 850764 - [abrt] sushi-0.4.1-1.fc17: Process /usr/libexec/sushi-start was killed by signal 11 (SIGSEGV)
[abrt] sushi-0.4.1-1.fc17: Process /usr/libexec/sushi-start was killed by sig...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: sushi (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Elad Alfassa
Fedora Extras Quality Assurance
abrt_hash:c18272aa4ff57efcb4ece4ae601...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-22 07:46 EDT by Pratyush Sahay
Modified: 2013-07-31 20:07 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 20:07:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (76.40 KB, text/plain)
2012-08-22 07:46 EDT, Pratyush Sahay
no flags Details
File: maps (74.65 KB, text/plain)
2012-08-22 07:47 EDT, Pratyush Sahay
no flags Details
File: dso_list (18.05 KB, text/plain)
2012-08-22 07:47 EDT, Pratyush Sahay
no flags Details

  None (edit)
Description Pratyush Sahay 2012-08-22 07:46:51 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/sushi-start
comment:        Opening a pdf file with many high resolution images
executable:     /usr/libexec/sushi-start
kernel:         3.5.2-1.fc17.x86_64
pid:            11830
pwd:            /
remote_result:  NOTFOUND
time:           Wed 22 Aug 2012 05:03:02 PM IST
uid:            1000
username:       ipcv11
var_log_messages: Aug 22 17:03:03 localhost abrt[11842]: Saved core dump of pid 11830 (/usr/libexec/sushi-start) to /var/spool/abrt/ccpp-2012-08-22-17:03:02-11830 (83050496 bytes)
xsession_errors: 

backtrace:      Text file, 78236 bytes
dso_list:       Text file, 18488 bytes
maps:           Text file, 76441 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/ipcv11/2

core_backtrace:
:- 0x0 - - -
:faca16f15d87b83d2947a386e319b02f724dcbb5 0x43346 - libpixman-1.so.0 -
:faca16f15d87b83d2947a386e319b02f724dcbb5 0x6e092 - libpixman-1.so.0 -
:faca16f15d87b83d2947a386e319b02f724dcbb5 0x9fd6 pixman_image_composite32 libpixman-1.so.0 -
:508cf66f72e70054a41215f80ed2385c6bb80030 0x2618b - libcairo.so.2 -
:508cf66f72e70054a41215f80ed2385c6bb80030 0x279d4 - libcairo.so.2 -
:508cf66f72e70054a41215f80ed2385c6bb80030 0x27f2f - libcairo.so.2 -
:508cf66f72e70054a41215f80ed2385c6bb80030 0x47199 - libcairo.so.2 -
:508cf66f72e70054a41215f80ed2385c6bb80030 0x218ce - libcairo.so.2 -
:508cf66f72e70054a41215f80ed2385c6bb80030 0x18497 cairo_show_glyphs libcairo.so.2 -
:38edf4fc362690a162fe96ed4866ed49fcf138c7 0x25f61 CairoOutputDev::endString(GfxState*) libpoppler-glib.so.8 -
:2575710ca5c833e25595afa1a298db1ba27ae6d8 0xdcc17 Gfx::doShowText(GooString*) libpoppler.so.19 -
:2575710ca5c833e25595afa1a298db1ba27ae6d8 0xdcf55 Gfx::opShowSpaceText(Object*, libpoppler.so.19 -
:2575710ca5c833e25595afa1a298db1ba27ae6d8 0xd51e7 Gfx::go(bool) libpoppler.so.19 -
:2575710ca5c833e25595afa1a298db1ba27ae6d8 0xd564e Gfx::display(Object*, libpoppler.so.19 -
:2575710ca5c833e25595afa1a298db1ba27ae6d8 0x113657 Page::displaySlice(OutputDev*, libpoppler.so.19 -
:38edf4fc362690a162fe96ed4866ed49fcf138c7 0x1d05a - libpoppler-glib.so.8 -
:c4c181c1d672eb8dbd52cccea05b15c7ae667c3d 0x9240 - libpdfdocument.so -
:c4c181c1d672eb8dbd52cccea05b15c7ae667c3d 0x9377 - libpdfdocument.so -
:e0c3598d03aa1208d9f668669ccb7803a41d92ed 0x1aea8 - libevview3.so.3 -
:e0c3598d03aa1208d9f668669ccb7803a41d92ed 0x1bc02 - libevview3.so.3 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x6a305 - libglib-2.0.so.0 -
:6086bff484a49cc8b80cb714d7e83a6391394800 0x7d14 start_thread libpthread.so.0 -
:ebc779125d37b2b0595730b6d78d477fe7b6bc53 0xf167d clone libc.so.6 -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-RHZTugCWYw,guid=7da3285e3ea8c395f9c34bbb00000048
:GPG_AGENT_INFO=/run/user/ipcv11/keyring-EniCi3/gpg:0:1
:SHELL=/bin/bash
:GJS_DEBUG_OUTPUT=stderr
:GNOME_KEYRING_CONTROL=/run/user/ipcv11/keyring-EniCi3
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:USER=ipcv11
:SSH_AUTH_SOCK=/run/user/ipcv11/keyring-EniCi3/ssh
:GJS_PATH=/usr/share/sushi/js
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/869,unix/unix:/tmp/.ICE-unix/869
:PATH=/usr/local/bin:/usr/bin:/bin
:DESKTOP_SESSION=gnome
:PWD=/
:LANG=en_US.utf8
:GNOME_KEYRING_PID=857
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:DBUS_STARTER_BUS_TYPE=session
:HOME=/home/ipcv11
:SHLVL=2
:XDG_SEAT=seat0
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=ipcv11
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-RHZTugCWYw,guid=7da3285e3ea8c395f9c34bbb00000048
:WINDOWPATH=1
:GI_TYPELIB_PATH=/usr/lib64/girepository-1.0
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/ipcv11
:XAUTHORITY=/var/run/gdm/auth-for-ipcv11-WdsltW/database
:_=/usr/libexec/sushi-start

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 15855                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15855                15855                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:socket:[1977510]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	0100002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[1977513]
:pos:	0
:flags:	02004002
:7:/dev/dri/card0
:pos:	0
:flags:	0100002
:8:socket:[1976472]
:pos:	0
:flags:	02004002
:9:/tmp/ffiiAC43i (deleted)
:pos:	0
:flags:	0100002
:10:/media/archive/2011_June-Dec/CurrentStuff/BRDF/cross-domain_weathering/TextureDesign.pdf
:pos:	8192
:flags:	0100000

smolt_data:
:
:
:General
:=================================
:UUID: 779e4d20-1e8b-407c-81d6-53683582562a
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 4266.82
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 CPU          6400  @ 2.13GHz
:CPU Stepping: 6
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 2133
:System Memory: 2003
:System Swap: 8191
:Vendor: Hewlett-Packard
:System: HP xw4400 Workstation 
:Form factor: Mini Tower
:Kernel: 3.5.2-1.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10186:4156:10252) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10176:4156:10252) pci, ata_piix, STORAGE, N10/ICH7 Family SATA IDE Controller
:(32902:10192:4156:10252) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10168:4156:10252) pci, None, PCI/ISA, 82801GB/GR (ICH7 Family) LPC Interface Bridge
:(32902:10208:4156:10252) pci, pcieport, PCI/PCI, 82801GR/GH/GHM (ICH7 Family) PCI Express Port 5
:(32902:10210:4156:10252) pci, pcieport, PCI/PCI, 82801GR/GH/GHM (ICH7 Family) PCI Express Port 6
:(32902:10207:4156:10252) pci, ata_piix, STORAGE, 82801G (ICH7 Family) IDE Controller
:(32902:9294:4156:10252) pci, None, PCI/PCI, 82801 PCI Bridge
:(5348:5755:4156:10252) pci, tg3, ETHERNET, NetXtreme BCM5755 Gigabit Ethernet PCI Express
:(4318:357:4318:820) pci, nouveau, VIDEO, NV44 [Quadro NVS 285]
:(32902:10185:4156:10252) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4156:10252) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10108:4156:10252) pci, i82975x_edac, HOST/PCI, 82975X Memory Controller Hub
:(32902:10200:4156:10252) pci, None, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10187:4156:10252) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:4156:10252) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:(32902:10109:32902:0) pci, pcieport, PCI/PCI, 82975X PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 4128490 1976721 1934789 1048576 769687 769687
:/dev/sda7 WITHHELD ext4 4096 4096 4031218 1611686 1406912 1024000 930434 930434
:/dev/sda1 WITHHELD ext4 4096 4096 5039839 2091472 1835460 1281120 1274968 1274968
:/dev/sda6 WITHHELD ext4 4096 4096 4523231 2995433 2765661 1150560 1132167 1132167
:/dev/sdb3 WITHHELD fuseblk 4096 4096 5518327 2784112 2784112 11201984 11147184 11147184
:
Comment 1 Pratyush Sahay 2012-08-22 07:46:58 EDT
Created attachment 606206 [details]
File: backtrace
Comment 2 Pratyush Sahay 2012-08-22 07:47:03 EDT
Created attachment 606207 [details]
File: maps
Comment 3 Pratyush Sahay 2012-08-22 07:47:05 EDT
Created attachment 606208 [details]
File: dso_list
Comment 4 Fedora End Of Life 2013-07-03 18:19:19 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 20:07:25 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.